Skip to main content
GET
/
domains
/
{id}
cURL
curl -X GET 'https://api.nuntly.com/domains/dns_01kabn43yqyxn2bx4ve84mczd3' \
  -H 'Authorization: Bearer apk_xxx'
{
  "data": {
    "id": "<string>",
    "name": "<string>",
    "createdAt": "<string>",
    "region": "eu-west-1",
    "statusAt": "<string>",
    "sending": true,
    "receiving": true,
    "sendingStatusAt": "<string>",
    "receivingStatusAt": "<string>",
    "openTracking": true,
    "clickTracking": true,
    "records": [
      {
        "name": "<string>",
        "fullname": "<string>",
        "ttl": "<string>",
        "value": "<string>",
        "statusAt": "<string>",
        "selector": "<string>",
        "priority": "<string>"
      }
    ]
  }
}

Authorizations

Authorization
string
header
required

Use an API key from https://nuntly.com/dashboard/api-keys. Required on every endpoint.

Path Parameters

id
string
required

The id of the domain

Response

Successful response.

data
object
required